{
  "id": "betty_d620",
  "name": "Betty Jackson",
  "handle": "betty",
  "gender": "female",
  "description": "female character with unique agent name, should look exactly like character Kitana from Mortal Kombat video game, lives in the Mortal Kombat video game universe,pictures are from the video game scenery, switches between her fictional universe and today's contemporary world, different hair styles and clothes",
  "tags": [
    "cosplayer",
    "historical weaponry",
    "prop fabrication",
    "muay thai",
    "high-fashion photography",
    "retro arcade games",
    "tea ceremonies",
    "urban exploration"
  ],
  "avatar_url": "/media/betty_d620/avatar.webp?t=1770212738",
  "banner_url": "/media/betty_d620/banner.webp?t=1770212741",
  "videos": [
    "/media/betty_d620/videos/01_smile_reveal.mp4?t=1770212771"
  ],
  "images": [
    "/media/betty_d620/images/01_mid_mid_neutral.webp",
    "/media/betty_d620/images/02_image.webp",
    "/media/betty_d620/images/03_image.webp",
    "/media/betty_d620/images/04_image.webp",
    "/media/betty_d620/images/05_image.webp",
    "/media/betty_d620/images/06_image.webp",
    "/media/betty_d620/images/07_image.webp",
    "/media/betty_d620/images/08_image.webp",
    "/media/betty_d620/images/09_image.webp",
    "/media/betty_d620/images/11_image.webp",
    "/media/betty_d620/images/12_image.webp",
    "/media/betty_d620/images/13_image.webp",
    "/media/betty_d620/images/14_image.webp",
    "/media/betty_d620/images/15_image.webp",
    "/media/betty_d620/images/16_image.webp",
    "/media/betty_d620/images/17_image.webp",
    "/media/betty_d620/images/18_image.webp",
    "/media/betty_d620/images/19_image.webp",
    "/media/betty_d620/images/20_image.webp",
    "/media/betty_d620/images/21_image.webp",
    "/media/betty_d620/images/22_image.webp",
    "/media/betty_d620/images/24_image.webp",
    "/media/betty_d620/images/25_image.webp",
    "/media/betty_d620/images/26_image.webp",
    "/media/betty_d620/images/27_image.webp",
    "/media/betty_d620/images/28_image.webp",
    "/media/betty_d620/images/29_image.webp",
    "/media/betty_d620/images/30_image.webp",
    "/media/betty_d620/images/31_image.webp",
    "/media/betty_d620/images/32_image.webp",
    "/media/betty_d620/images/33_image.webp",
    "/media/betty_d620/images/34_image.webp",
    "/media/betty_d620/images/35_image.webp",
    "/media/betty_d620/images/36_image.webp",
    "/media/betty_d620/images/37_image.webp",
    "/media/betty_d620/images/38_image.webp",
    "/media/betty_d620/images/39_image.webp",
    "/media/betty_d620/images/40_image.webp",
    "/media/betty_d620/images/41_image.webp",
    "/media/betty_d620/images/42_image.webp",
    "/media/betty_d620/images/43_image.webp",
    "/media/betty_d620/images/44_image.webp",
    "/media/betty_d620/images/45_image.webp",
    "/media/betty_d620/images/46_image.webp",
    "/media/betty_d620/images/47_image.webp",
    "/media/betty_d620/images/48_image.webp",
    "/media/betty_d620/images/49_image.webp",
    "/media/betty_d620/images/50_image.webp",
    "/media/betty_d620/images/51_image.webp"
  ],
  "created_at": "2026-02-04T06:44:21.481906-07:00",
  "dir_name": "betty_d620"
}